.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5353b8a3-a6bd-a7c2-96dd-f5a7d6825cb2 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4051fc42-3bef-7cb9-f032-975f090420d0 {
text-align: center !important;
}
.lfr-layout-structure-item-321b5426-12cf-54a5-17db-ec1213813c44 {
text-align: center !important;
}
.lfr-layout-structure-item-bd397959-e328-d0ed-e031-439c883de787 {
text-align: center !important;
}
.lfr-layout-structure-item-978819d4-4ad9-3b06-5b74-7d256e8000d8 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a44c46d6-b9ab-1a8a-0804-186a74a263c4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9af7f972-1bf8-bc37-4663-4aac77b12018 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-0c6ce320-31aa-2c1d-5131-60d9096f7429 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-cedb45f5-3d6f-e21a-df1b-bb00f72c0c5b {
text-align: center !important;
}
.lfr-layout-structure-item-ea510051-b754-a9e6-2fdc-f6edf9c9737e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9b3a63f1-d3ad-6689-7a64-f3271ceadbb4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a042a61-d922-d711-361c-096175bfda3a {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a784427f-edbc-3ba9-736c-36147c6e8890 {
text-align: center !important;
}
.lfr-layout-structure-item-5e1e8895-d843-4965-0ee0-11c74d29cb13 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-30fbf64d-a6b2-be44-041f-1e61d9c2ec7c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9e89748f-4fb4-03e0-fbec-7028f79e0cfc {
text-align: center !important;
}
.lfr-layout-structure-item-97e0895d-472d-bee2-edfa-e86b79030e6e {
text-align: center !important;
}
.lfr-layout-structure-item-3ed857cd-c3cb-eb85-8bb9-d851856335a9 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-28b9ef09-5487-8643-5a58-fee6d24edd3b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c1d4e26d-3003-4617-4e99-8e0ffc9fdea1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
